img { border: none; }

/* image replacement */
.graphic {
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-indent: -8000px;
}

/* // image replacement */
.jm-products-slider-listing {
	margin: 0 auto;
	position: relative;
	text-align: left;
	overflow: hidden;
}

.block .jm-products-slider-content { 
	position: relative; 
	padding: 30px 0;
}

.jm-slider li .item-slider .actions {
  display: none;
  position: absolute;
  top: 70px;
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  border-top: 0;
}

.jm-slider li .item-slider:hover .actions { display: block; }

.jm-slider li .item-slider .actions .add-to-links { background: url(../images/trans.png); padding: 10px 0; }

.jm-slider li .item-slider .actions .add-to-links a {
  float: none;
  display: inline-block;
  overflow: hidden;
  width: 37px;
  height: 37px;
  text-indent: -9999em;
  padding: 0;
  margin: 0 5px;
}

.jm-slider li .item-slider .actions .add-to-links a.link-wishlist {
  background: url(../images/btn_wishlist.png) no-repeat;
}

.jm-slider li .item-slider .actions .add-to-links a.link-compare {
  background: url(../images/btn_compare.png) no-repeat;
}

.jm-slider li .item-slider button.button,
.jm-slider li .item-slider .rating-box{ margin: 0 auto; float: none; }

.jm-slider li .item-slider .rating-links { display: none; }

.jm-products-slider-listing .block-title {
  background: url(../images/light-title.gif) repeat-x left center;
}

.jm-products-slider-listing .block-title strong { background: #fff; padding-right: 20px; }
/* Easy Slider */
.jm-slider { overflow: hidden; width: 0px; float: left;}

.jm-slider ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.jm-slider li {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	display: block;
}

.jm-slider li .item-slider {
	/* border: 1px solid #e7e7e7; */
	margin: 0 20px 0 0;
	padding: 5px;
	position: relative;
}

/*.jm-slider a { position: relative; } */

.jm-prev {
	position: absolute;
	right: 27px;
	top: 4px;
	width: 22px;
	background: #fff;
	line-height: 1;
  padding-left: 5px;
}

.jm-next {
  position: absolute;
  right: 0;
  top: 4px;
  width: 22px;
  background: #fff;
  line-height: 1;
  padding-left: 5px;
}

.jm-slide-left-img,
.jm-slide-right-img {
  cursor: pointer;
  z-index: 999;
  margin: 0;
}


/* scroller */
.has-hscrollbar {
	padding-bottom: 30px;
}

.customScrollerContainer {

}
.customScrollerContent {

}

/* SCROLLER STYLE */
/* VERTICAL */
.divVScrollerBar {
	width: 18px;
	margin-left: 1px;
}

/* ORIZONTAL */
.divOScrollerBar {
	height: 18px;
	margin-top: 1px;
}

/* AREA UP */
.divVScrollerBarUp {
	cursor: pointer;
	height: 17px;
}
/* AREA LEFT */
.divOScrollerBarLeft {
	cursor: pointer;
	width: 17px;
}
/* AREA DOWN */
.divVScrollerBarDown {
	cursor: pointer;
	height: 17px;
}
/* AREA RIGHT */
.divOScrollerBarRight {
	cursor: pointer;
	width: 17px;
}
/* ARROW UP AND DOWN */
.divVScrollerBarUp span,
.divVScrollerBarDown span {
	display: block;
	border: 1px solid #dae4eb;
	width: 16px;
	height: 15px;
	line-height: 0;
	font-size: 0;
}
.divVScrollerBarUp span {
	background: #baccda url(../images/vtop.gif) no-repeat center center;
}
.divVScrollerBarDown span {
	background: #baccda url(../images/vbottom.gif) no-repeat center center;
}
/* ARROW LEFT AND RIGHT */
.divOScrollerBarLeft span,
.divOScrollerBarRight span {
	display: block;
	
	height: 16px;
	width: 15px;
	line-height: 0;
	font-size: 0;
}
.divOScrollerBarLeft span {
	background: #ffffff url(../images/re-left.gif) no-repeat center center;
}
.divOScrollerBarRight span {
	background: #ffffff url(../images/re-right.gif) no-repeat center center;
}

/* ARROWS HOVER */
.divVScrollerBarUp span.hover,
.divOScrollerBarLeft span.hover,
.divVScrollerBarDown span.hover,
.divOScrollerBarRight span.hover {
	
	background-color: #527fa2;
}

/* TRACE */
.divVScrollerBarTrace, .divOScrollerBarTrace {
	background: url(../images/line.gif) repeat-x left center;
	line-height: 0;
	font-size: 0;
}

/* CURSORS */
.divVScrollerBarCursor {
	cursor: pointer;
}
.divOScrollerBarCursor {
	cursor: pointer;
}
.divVScrollerBarCursor span {
	display: block;
	height: 100%;
	width: 16px;
	background: #baccda url(../images/vcursor.gif) repeat-x center center;
	line-height: 0;
	font-size: 0;
}
.divOScrollerBarCursor span {
	display: block;
	height: 10px;
	width: 100%;
	background: #cccccc url(../images/ocursor.gif) repeat-x center center;
	font-size: 0;
	margin-top:3px;
}
/* CURSORS HOVER */
.divVScrollerBarCursor span.hover {
}
.divOScrollerBarCursor span.hover {
}
